#icons .comment {
    margin-left: 80px;
}

#icons .comment .comment-wrap {
    min-height: 200px;
    padding: 20px 20px 20px 90px;
}

#icons .comment .comment-avatar {
    left: -85px;
    border-radius: 10px;
}

#icons .comment .comment-avatar img {
    border-radius: 10px;
}

@media (max-width: 767px) {
    #icons .comment {
        margin: 100px 0px 20px 20px;
    }
    #icons .comment:first-child {
        margin-top: 80px;
    }
    .commentlist li {
        margin-left: 0;
    }
    #icons .comment .comment-avatar {
        left: -20px;
        top: -80px;
    }
    #icons .comment .comment-wrap {
        padding: 90px 10px 10px 10px;
    }
    .commentlist li .comment-meta {
        float: none;
    }
}